AI-Prolog

Errors

AI-Prolog-0.741 has the following 2 errors.

CategoryError
consistent_version0.01,0.02,0.03,0.07,0.1,0.10,0.3,0.4,0.741
use_warningsAI::Prolog